﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm1.aspx.cs" Inherits="Lab5_Cafeteria.WebForm1" %>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
  <title>HOME</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="index.aspx">Cafeteria Teccart</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active"><a href="index.aspx">HOME</a></li>
      <li><a href="webForm1.aspx">LOGIN</a></li>
      <li><a href="register.aspx">REGISTER</a></li>
   
    </ul>
  </div>
</nav>
  
<div class="container text-center">


<!-- -->

    <div align="center">
    <form id="form1" runat="server">
    <div>
        <table class="auto-style7">
            <tr>
                <td><h1>Login membre </h1></td>
                <td><h1>Login admin </h1></td>
            </tr>
        </table>

        <br />
        <table class="auto-style1">
            <tr>
                <td class="auto-style2">Username</td>
                <td class="auto-style3">
                    <asp:TextBox ID="txtusername" runat="server" Width="220px" Height="41px"></asp:TextBox>
                </td>
                <td class="auto-style5">
                    &nbsp;</td>
                <td class="auto-style6">
                    Username admin</td>
                <td class="auto-style3">
                    <asp:TextBox ID="txtusernameadmin" runat="server" Width="220px" Height="41px"></asp:TextBox>
                </td>
            </tr>
            <tr>
                <td class="auto-style2">Password</td>
                <td class="auto-style3">
                    <asp:TextBox ID="txtpassword" runat="server" TextMode="Password" Width="220px" Height="41px"></asp:TextBox>
                </td>
                <td class="auto-style5">
                    &nbsp;</td>
                <td class="auto-style6">
                    Password admin</td>
                <td class="auto-style3">
                    <asp:TextBox ID="txtpasswordadmin" runat="server" TextMode="Password" Width="220px" Height="41px"></asp:TextBox>
                </td>
            </tr>
        </table>
&nbsp;&nbsp;<br />
        Not yet a member? <a href ="register.aspx"> Register here </a>&nbsp;<br />
&nbsp;<p style="margin-left: 160px">
&nbsp;
            <asp:Button ID="btnlogin" runat="server" OnClick="btnlogin_Click" style="margin-left: 0px" Text="LOGIN" Width="205px" Height="56px" />
        </p>

    </div>
        <asp:Label ID="Label1" runat="server" ForeColor="Red" Text=""></asp:Label>
        <br />
        <br />
    </form>
        </div>
</body>
</html>
    <style type="text/css">
        .auto-style1 {
            width: 85%;
            height: 83px;
        }
        .auto-style2 {
            width: 202px;
        }
        .auto-style3 {
            width: 257px;
        }
        .auto-style5 {
            width: 130px;
        }
        .auto-style6 {
            width: 182px;
        }
        .auto-style7 {
            width: 85%
        }
    </style>